Intro

Welcome to the Small Business Server 2000 troubleshooters. These troubleshooters can help you diagnose and correct many common problems with Small Business Server 2000.

Use the tree control in the left pane of this window to open the appropriate troubleshooter, and then answer the questions as you go along. If you don't want to perform a particular troubleshooting step, click the I want to skip this step answer; you'll have an opportunity to view that step again later.


Messaging Troubleshooter

What problem are you having?

Users can't send or receive e-mail.
Users can send e-mail, but don't receive Post Office Protocol 3 (POP3) e-mail from a POP3 connector.
All POP3 e-mail is delivered to one user.
Users are having problems sending and receiving faxes.


Network Access Troubleshooter

What problem are you having?

Users are denied access when they try to browse the Internet.
Users are denied access to certain files or programs.
The Event Viewer log on the server shows an Event ID 201 or 202 Out of License error message. Or, a client computer shows the following error message: No more exchange client licenses available, please see administrator.
Users are having trouble with remote access.
A user can't log on to the network.